[
    {"name": "Herbert", "text": "There was some sort of weird goo floating around.", "upside_down": true, "timer": 6, "auto": true},
    {"name": "Herbert", "text": "So I decided to look for the source.", "upside_down": true, "timer": 6, "auto": true}
]
